local fn = _gn(0xE195C5A82156321D)
--- See _SET_TRANSPORT_USAGE_FLAGS
function Global.GetTransportUsageFlags(transportEntity, flags)
	return fn(transportEntity, _ii(flags) --[[ may be optional ]], _ri)
end
